.clr { clear:both; font-size:0; }
.h120{ height:120px;}
.h37 { height:37px; }
.h28{ height:28px;}
.h18 { height:18px;}
.h119 { height:119px;}
.h146 { height:146px; }
.h330 { height:330px;}
.h710 { height:710px; }
.w1002 { width:1002px; }
.m_auto { margin:0 auto;}
.fl { float:left; }
a { text-decoration:none; color:#333333; }
a:hover { text-decoration:none; color:#333; text-decoration:underline; }
body { background:url(../img/bg.gif);font-size:12px; line-height:18px; color:#c1b37d; }
.main { width:100%; height:470px; background:url(../img/top_bg.jpg) no-repeat center top; background-size: cover;  }
.container { width:1016px; min-height:600px;   margin:0 auto 0 auto;   }
.topnav { width:1002px;    margin:0 auto 0 auto;  }
.topnav .leftnav { float:left; width:380px; height:42px; padding-top:44px;}
.topnav .leftnav li { width:75px; line-height:42px; text-align:center;  float:left;}
.topnav .leftnav li a { color:#FC0; font-weight:700; font-size:14px; font-family:"Macrosoft Yahei", Arial, sans-serif; text-decoration:none; }
.topnav .leftnav li a:hover { color:#FF6;}
#centerswf {  width:240px; height:155px; float:left; }
.inpage { width:1016px;  }
.inpage img { display:inline; float:left; }
.center { width:1016px; min-height:385px;  margin:0 auto; background:url(../img/inpage_m.gif) repeat-y;  }
.center .neirong { width:968px; height:358px; margin:0 auto; padding-top:15px; }
.center .neirong  .nrleft { width:475px; min-height:360px;  float:left; margin-right:10px; }
.center .neirong  .nrleft .nrleft01 { width:475px; height:174px; float:left; margin-bottom:10px;}
.center .neirong  .nrleft .nrleft01_t { display:block; width:475px;  float:left; }
.center .neirong  .nrleft .nrleft01_t img { float:left; display:inline;}
.center .neirong  .nrleft .nrleft01_m { display:block; width:475px;  float:left; background:url(../img/center_km.gif) repeat-y; }
.center .neirong  .nrleft .nrleft01_b { display:block; width:475px;  float:left; }
.center .neirong  .nrleft .nrleft01_b img { float:left; display:inline;}
.indexjj { width:440px; padding-top:10px;  }
.indexjj img { width:156px; height:105px; float:left; margin-right:10px;}
.indexjj p { font-size:12px; color:#720E00; line-height:20px; }
.indexnews { width:440px; }
.indexnews ul { width:250px; height:146px; float:left;}
.indexnews ul li { line-height:28px; height:28px; width:225px; padding-left:25px; background:url(../img/arrow.gif) no-repeat 4px 10px; border-bottom:1px dotted #997B12; }
.indexnews ul li a { font-size:12px; }

.center .neirong  .nrleft .nrleft02 { width:475px; height:182px; float:left; background:#393; }


.center .neirong  .nrright { width:479px; height:210px;  float:left; }
.center .neirong  .nrright .nrright01_m { display:block; width:475px;  float:left; background:url(../img/center_km.gif) repeat-y; padding:0; margin:0; }
.indexbanner { width:440px; height:330px;  margin:0 auto; position:relative }
/*首页产品列表*/
.indexpiclist { width:960px; min-height:500px;  margin:0 auto; }
.indexpiclist li { width:312px; height:280px; float:left; margin:5px 4px;; } 
.indexpic { width:312px; height:252px; background:url(../img/product_m.gif) repeat-y; }
.cp { display:block; width:297px; height:223px; margin:0 auto; }
.cp img { width:294px; height:221px; border:1px solid #fff;  }
.cpname { display:block; width:295px; height:31px;  margin:0 auto; font-size:14px; line-height:31px;   text-align:center;  }
.cpname a { font-weight:700; font-family:"Macrosoft Yahei", Arial, sans-serif;}
.footer { width:100%; height:245px; background:url(../img/bot_bg.jpg) no-repeat center bottom; background-size: cover;  }

/* bottom样式 */
#bottom { width:100%; height:210px; background:url(../img/bot_bg.jpg) no-repeat center bottom; background-size: cover;  }
#bottom_content { width:1002px; height:186px; margin:0 auto; }
#bottom_nav { width:820px; height:16px; padding:20px 0; margin:0 auto; color:#000;  }
#bottom_nav li { width:80px; height:16px; line-height:16px; float:left; border-right:1px solid #F3DD62; }
#bottom_nav li a { display:block;width:80px; height:16px; line-height:16px; color:#F3DD62;  text-align:center; }
#bottom_left { width:227px; height:130px; float:left;}
#bottom_left dl { float:right; width:76px; padding:15px 10px; font-size:12px;  }
#bottom_left dl img { border:3px solid #fff;}
#bottom_left dl dt { text-align:center; color:#fff; }
#bottom_right { width:755px; height:130px; float:right; font-size:12px; color:#EBD6AD; }
#bottom_right dl {padding:15px 0 0 15px;}
#bottom_right dl dt { height:26px; line-height:26px;}

/*页码*/
.pagenumberwap{width:530px;height:35px;text-align:center; margin:0 auto; padding:20px 0; text-align:center; color:#333;}
.pagenumber{}
.pagenumber{}
.pagenumber .contents {float:left;border:1px solid #666; height:30px; line-height:30px; vertical-align:middle; margin-left:3px; margin-right:3px; padding-left:6px; padding-right:6px; min-width:30px; display:block;}
.pagenumber a{float:left; border:1px solid #666; height:30px; line-height:30px; vertical-align:middle; margin-left:3px; margin-right:3px; padding-left:6px; padding-right:6px; min-width:30px; display:block;}
.pagenumber a:hover{ border:1px solid #b20000; color:#b20000; text-decoration:none;}
.pagenumber a.on{ background:#b20000; border:1px solid #d6d6d6; color:#333; text-decoration:none; font-weight:bold;}
.pagenumber a.disable{ color: #b20000; cursor: default}
.pagenumber a.disable:hover{border:1px solid #50abfd;}
.pagenumber a.load{ cursor: pointer;line-height:27px}
.smallInput[type="text"] {height:20px;width:25px;border:1px solid #ccc; background-color:#fff;	margin:0;  }
.buttonface[type="submit"]
    {
		height:18px;
		border:none;
		width:30px;
    background-color:#b20000;
    color:white;
	margin-left:5px;}
	.smallInput[type="text"]
    {
		height:16px;
		border:none;
		width:30px;
    background-color:#fff;
    color:#333;
	margin-left:5px;}

/*荣誉证书*/
.rongyu {  }

/*banner*/
div.slideBox{ position:relative; width:440px; height:330px; overflow:hidden;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:40px; background-color:#000; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
div.slideBox div.tips div.title a{ color:#FFF; font-size:18px; line-height:40px; margin-left:10px; text-decoration:none; font-family:"Macrosoft Yahei", Arial, sans-serif; font-weight:700;}
div.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:20px; height:20px; background-color:#FFF; text-indent:-99999px; margin:10px 10px 0px 0px;}
div.slideBox div.tips div.nums a.active{ background-color:#891903;}
/*
内页新闻列表样式============================================================================================================================================ */
.nynl .nynewslist { width:669px; margin:10px auto; line-height:46px;  }
.nynl .nynewslist a {  }
.nynl .nynewslist li {  width:669px; height:46px;   border-bottom:1px dotted #666; }
.nynl .nynewslist li h2 {font-size:14px; color:#333; display:block; width:502px; padding-left:30px; height:46px; float:left; text-align:left; background:url(../img/arrow02.png) no-repeat 10px 15px;}
.nynl .nynewslist li span { color:#999; display:block; width:127px; padding-right:10px; height:46px; float:left; text-align:right;  }
.nynl .nynewslist a:hover li { background:#f4f4f4; }


.messages { width:640px; min-height:600px; margin:0 auto; }
.messages table { border:1px solid #666; color:#333; font-size:14px; }
.messages table td { border:1px solid #666; line-height:40px;  }
/* 内页图片列表样式============================================================================================================================================ */

.nynl .nypiclist { width:699px; min-height:500px; margin:10px auto; line-height:46px;  }
.nynl .nypiclist a { color:#333; }
.nynl .nypiclist li {  width:330px; height:260px; float:left; margin:8px; _display:inline;   }
.nynl .nypiclist li img {width:310px; height:220px; border:10px solid #fff; }
.nynl .nypiclist li span { display:block; width:330px; height:30px; line-height:30px; text-align:center; font-size:26px; font-weight:bold; }
